function FileData_Pairs(x)
{
x.t("example","send");
x.t("serves","reference");
x.t("notes","part");
x.t("369","gsm");
x.t("needs","support");
x.t("extensive","test");
x.t("files","provided");
x.t("installed","purpose");
x.t("integration","driver");
x.t("describes","integrate");
x.t("source","files");
x.t("microsoft","windows");
x.t("microsoft","win\u00addows");
x.t("partitioned","three");
x.t("platforms","naturally");
x.t("mode","according");
x.t("physical","serial");
x.t("interface","example");
x.t("interface","partitioned");
x.t("support","regarding");
x.t("support","multiplexer");
x.t("provided","microsoft");
x.t("provided","used");
x.t("introduction","introduction");
x.t("introduction","multiplex");
x.t("basic","multiplexer");
x.t("aid","developers");
x.t("customer\u2019s","application");
x.t("siemens","guarantee");
x.t("siemens","wireless");
x.t("siemens","using");
x.t("however","documentation");
x.t("etsi","101");
x.t("channel","two");
x.t("listed","appropriate");
x.t("engine","commands");
x.t("integrators","designing");
x.t("configurations","siemens");
x.t("document","describes");
x.t("document","effective");
x.t("according","etsi");
x.t("testing","customized");
x.t("channels","allows");
x.t("channels","free");
x.t("test","setup");
x.t("guarantee","support");
x.t("delivered","siemens");
x.t("functionality","serves");
x.t("enables","physical");
x.t("wireless","product");
x.t("wireless","modem");
x.t("virtual","channels");
x.t("virtual","ports");
x.t("ade\u00adquate","cover");
x.t("cover","conceivable");
x.t("part","technical");
x.t("winmux","provided");
x.t("winmux","driver");
x.t("further","development");
x.t("developers","system");
x.t("allows","advantage");
x.t("gsm","07.10");
x.t("gsm","applications");
x.t("vista","based");
x.t("vista","driver");
x.t("regarding","integration");
x.t("three","virtual");
x.t("three","simultaneous");
x.t("ports","installed");
x.t("developing","testing");
x.t("effective","listed");
x.t("commands","order");
x.t("multiplexer","functionality");
x.t("multiplexer","protocol");
x.t("multiplexer","applications");
x.t("multiplexer","driver");
x.t("serial","interface");
x.t("first","channel");
x.t("\u00admentation","delivered");
x.t("control","gsm/gprs");
x.t("communicate","wireless");
x.t("setup","ade\u00adquate");
x.t("advantage","three");
x.t("receive","data");
x.t("properly","communicate");
x.t("release","notes");
x.t("purpose","ready-to-use");
x.t("reference","imple\u00admentation");
x.t("code","binaries");
x.t("technical","docu");
x.t("designing","developing");
x.t("101","369");
x.t("documentation","code");
x.t("sessions","running");
x.t("windows","microsoft");
x.t("windows","vista");
x.t("windows","windows");
x.t("imple\u00admentation","aid");
x.t("variety","applications");
x.t("running","serial");
x.t("07.10","multiplexer");
x.t("send","receive");
x.t("free","control");
x.t("docu","\u00admentation");
x.t("win\u00addows","vista");
x.t("tested","siemens");
x.t("data","first");
x.t("customized","multiplexer");
x.t("appropriate","release");
x.t("multiplex","mode");
x.t("application","needs");
x.t("application","however");
x.t("simultaneous","sessions");
x.t("protocol","enables");
x.t("protocol","virtual");
x.t("two","channels");
x.t("ready-to-use","multiplexer");
x.t("applications","platforms");
x.t("applications","document");
x.t("applications","tested");
x.t("based","gsm");
x.t("order","properly");
x.t("naturally","even");
x.t("offers","basic");
x.t("system","integrators");
x.t("binaries","source");
x.t("used","further");
x.t("modem","application");
x.t("using","variety");
x.t("conceivable","configurations");
x.t("development","document");
x.t("driver","customer\u2019s");
x.t("driver","winmux");
x.t("driver","windows");
x.t("driver","offers");
x.t("gsm/gprs","engine");
x.t("even","extensive");
x.t("integrate","winmux");
}
